<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".rv.module.ui.main.home.SelectLocationActivity">

    <com.baidu.mapapi.map.MapView
        android:id="@+id/bmapView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true" />


    <ImageView
        android:id="@+id/iv_logo"
        android:layout_width="40dp"
        android:layout_height="45dp"
        android:layout_marginBottom="@dimen/size_15"
        android:layout_centerInParent="true"
        android:src="@drawable/rv_rentingcar_icon_stop_lever" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:visibility="gone"
        android:layout_alignParentBottom="true"
        android:textSize="@dimen/text_18"
        android:gravity="center"
        android:textColor="@color/textMain"
        android:background="@color/colorWrite" />
    <FrameLayout
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:paddingTop="@dimen/size_8"
        android:paddingBottom="@dimen/size_8"
        android:id="@+id/fl_search"
        android:background="@color/colorWrite"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <EditText
            android:background="@drawable/shape_rv_circly_line"
            android:layout_width="match_parent"
            android:paddingLeft="@dimen/size_15"
            android:textSize="@dimen/text_14"
            android:drawablePadding="@dimen/size_15"
            android:id="@+id/et_search"
            android:drawableLeft="@drawable/search"
            android:textColor="@color/textMain"
            android:layout_height="@dimen/size_40"
            android:hint="@string/rv_select_address_hint"
            />
    </FrameLayout>
    <FrameLayout
        android:visibility="gone"
        android:id="@+id/fl_rv"
        android:layout_below="@id/fl_search"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <include layout="@layout/common_rv"/>
    </FrameLayout>


</RelativeLayout>
